weblogic 8.1 不是 jsp 2.0 的容器!

而tomcat5是

所以不能把系统从tomcat5迁移到 weblogic 8.1